Subject: Ticket Assigned - Incomplete delivered items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 06:34:09 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete delivered items Hi,I ordered last Sept 21, 2020 in centrepoint app. I received the package today however I have some concerns for tje delivered items.1. One set of dress is only 1 piece it must be 2pieces2. There is no shorts for the pair of longsleeves & shorts3. There still security tag for the pajama setHow can I receive the lacking items or maybe can I do refund? Attached herewith are the picture of the items I've received.Paula SantiagoSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1512231